RubyGems Navigation menu

att_speech 0.0.3

A Ruby library for consuming the AT&T Speech API for speech to text.

Gemfile
          gem 'att_speech', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install att_speech -v 0.0.3
  
  
  
  
  
  
  

Total downloads 5,841

For this version 1,273

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 21, 2014 (32.5 KB)
  2. 0.0.5 - May 9, 2013 (32.5 KB)
  3. 0.0.4 - May 9, 2013 (31.5 KB)
  4. 0.0.3 - August 15, 2012 (8.5 KB)
  5. 0.0.2 - August 15, 2012 (8 KB)
Show all versions (6 total)